PuPHPet

vagrant 1.6.3+PuPHPetで起動エラー

先週は、ちゃんと動いたはずなのに、、なぜか本日vagrant upとやると以下のようなエラーが出力されて仮想サーバ様が立ち上がりません。 VirtualBoxをアップデートしたのはいつだっけ? vagrantもそいえばアップデートしたなぁ ん? そいえば、ついさっきhome brewもアップグレードしちゃったぞ。